Subject: (urth) New Sun Paper

From: Alex David Groce <adgroce at eos.ncsu.edu>
Date: Mon, 09 Nov 1998 14:07:15 +0000

Argh.  I now have an electronic copy of the paper my friend wrote
(which is interesting, although not exactly what I'd understood him to say it
was--for instance, the St. Peter connections are not really played up, it's a
lot more generic than that).  But I've lost the list I had saved of who wanted
a copy.  So email me again off-list and I'll send you the document as an
attachment (I'm assuming MS-Word is fine with people?  That's the form I have
it in right now...)
-- 
"And ye shall know the truth, and the truth shall set you free." - John 8:32
--
Alex David Groce (adgroce at eos.ncsu.edu)
Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
'98-99 NCSU AITP Student Chapter President
608 Charleston Road, Apt. 1E (919)-233-7366
http://www4.ncsu.edu/~adgroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/